<style>
    div.rollover-container{
        left: 53% !important;
    }
</style>
<?php
/* @var $this LogController */
/* @var $model Log */

$this->breadcrumbs = array(
    yii::t('default', 'Help') => array('/dashboardLayout/Help'),
);
?>
<div class="rollover-container">

    <?php
    // User Guide
    echo CHtml::openTag('div', array('class' => 'rollover'));
    echo CHtml::link('', Yii::app()->request->baseUrl . "/protected/download/setup/TIDANS - User Guide.pdf", array('target' => '_BLANK', 'class' => 'rollover', 'style' => 'background-image:url(css/dashboard/user_guide_dashboard_icon.jpg)'));
    echo CHtml::link(yii::t('default', 'User Guide'), Yii::app()->request->baseUrl . "/protected/download/setup/TIDANS - User Guide.pdf", array('target' => '_BLANK', 'class' => 'rollover_text'));
    echo CHtml::closeTag('div');
    // Installation Guide
    echo CHtml::openTag('div', array('class' => 'rollover'));
    echo CHtml::link('', Yii::app()->request->baseUrl . "/protected/download/setup/TIDANS - Installation Guide.pdf", array('target' => '_BLANK', 'class' => 'rollover', 'style' => 'background-image:url(css/dashboard/installation_guide_dashboard_icon.png)'));
    echo CHtml::link(yii::t('default', 'Installation Guide'), Yii::app()->request->baseUrl . "/protected/download/setup/TIDANS - Installation Guide.pdf", array('target' => '_BLANK', 'class' => 'rollover_text'));
    echo CHtml::closeTag('div');
    ?>


</div>
